# %%
# we need to create the mdm_list
# import the full mdm-only file
import pandas as pd
data_path = '../../data_import/exports/data_mapping_mdm.csv'
full_df = pd.read_csv(data_path, skipinitialspace=True)
mdm_list = sorted(list((set(full_df['pattern']))))


# %%
len(mdm_list)
# %%
thing_property = full_df['thing'] + full_df['property']
thing_property = thing_property.to_list()
tp_list = sorted(list(set(thing_property)))
# %%
len(tp_list)
# %%
